WordPress Plugin: chat-rooms-powered-by-firebase

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.